Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 06:20:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have an order to be delivered with no 9509047444
Delivery guy called me yesterday about 7pm to check my place and I gave him and offered to share my location on watsapp but he said its ok he is on the area but need a land mark to come then he called me again that he remembered he deliver to me before but its night and cant recognize my building and again I gave him illustration buy he didnt come or call  then i called him twice no answer and i discovered now while checking the order tracking that he updated the status that I rejected the order!!!!!
How something like that could happen its mot my first time to order from Centrepoint online and I need this order for my child 
I have the delivery guy number and a screen shot from the call history to proof what happened https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3266091